/*
Theme Name: Truemag child
Template: truemag
Version:      1.2.1
*/
/* Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'viva_beautifulregular';
    src: url('fonts/cultivated_mind_-_viva_beautiful-webfont.woff') format('woff2'),
         url('fonts/cultivated_mind_-_viva_beautiful-webfont.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 16px !important;
}
h4 {
	font-size: 1.25em;
	font-weight: 400;
	color: #005db9 !important;
}

.vivab {
	font-family: 'viva_beautifulregular', Arial, Helvetica, sans-serif !important;
	
}
.logo {
	max-width: 200px !important;
	height: auto;
}

#bottom .widget.PI_SimpleTwitterTweets ul li:before
{
color: #005db9 !important;
}

#bottom .widget ul li:before  {
color: #005db9 !important;
}

#headline {
background-color: #ffffff !important;
color: #005db9 !important;
}
.pathway, .pathway a, .dark-div .pathway a {
	color: #005db9 !important;
}

.topnav-light .main-menu .nav > li > a:hover{
	color:#005db9 !important;
}


.topnav-light .social-links a.social-icon {
   
background: none !important;
font-size: 20px !important;
color: #005db9;
}
.topnav-light .social-links a.social-icon:hover {
	color: #6cb9db !important;
}


#recent-posts-2 > ul > li:before {
	border: #005db9 1px solid !important;

}

.nav-search-box {
    position: absolute;
	right: 0px;
}


.dark-div .navbar-toggle, .dark-div .topnav-light .navbar-toggle {
    color: #ffffff !important;
	background:  #005db9 !important;
	
}

.ct-btn {
	color: #ffffff !important;
}

.smart-box-style-3 .item-head a, .smart-box-style-4 .item-head a {
    font-size: 18px !important;
	color: #005db9 !important;
}
.smart-box-style-4 .item-head a:hover, 
a.title-link:hover, #head-carousel .video-item .item-head h3 a:hover, 
.blog-item .item-head h3 a:hover, 
.item-head a:hover
{
   text-decoration:underline !important;
}
 
li.current-menu-item > a, .main-menu .nav > li > a:hover, .main-menu .nav > li:hover > a, #top-nav.topnav-light .main-menu li.current-menu-item > a {
	color: #005db9 !important;

}
#bottom-menu > a:active{
	color: #ffffff !important;
}

.tagcloud > a:hover{
	color: #4f4c49 !important;
}
/* blog header styling */

.blog-heading.heading-light {
    background-color: #6695af;   /* this color settings will interact with the blend mode overlay of the cat header bg images if both enabled*/
	color: #fff;
	
	
}

#wrap > div.blog-heading.heading-light > div > span > p, body.page.page-id-839 > #body-wrap > #wrap > div.blog-heading.heading-light > div > h1   {
	font-family: 'viva_beautifulregular', Arial, Helvetica, sans-serif !important;
	font-size: 4em !important;
	padding: 30px 0 !important;
	line-height: 2em !important;
	font-weight: 200 !important;
}
/* body.page.page-id-839 > #body-wrap > #wrap > div.blog-heading.heading-light > div > h1 {
	font-family: 'viva_beautifulregular', Arial, Helvetica, sans-serif !important;
	font-size: 4em !important;
	padding: 30px 0 !important;
	line-height: 2em !important;
	font-weight: 200 !important;
}  */

 


#metro-carousel > div.caroufredsel_wrapper > div > div.video-item > h3 {
	background-color: rgba(0, 0, 0, 8) !important;
}
body.category.category-26 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1, 
body.category.category-297 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1, 
body.category.category-287 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1, 
body.category.category-288 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1, 
body.category.category-289 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1, 
body.category.category-293 > #body-wrap > #wrap > div.blog-heading.heading-light > .container > h1
 {
	display: none !important;
} 


body, h1, h2, h3, h4, h5, h6, p, span {
	font-family: inherit !important;
}

.blog-heading {
	padding: 20px 0 20px !important;
}

#bottom {
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/bg_footer_camperlandtv-scaled.jpg") !important;
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background: #7f5434; */
	color: #ffffff !important;
}
#bottom-nav {
	background: #424343;
	color: #ffffff !important;
    padding: 30px 0;
    border-top: none !important;
}
/* #bottom > a:hover {
	color: #005db9 !important;
	text-decoration: underline !important;

}#bottom > a:active {
	color: #eeeeee !important;
} */

.bottom-menu li a:hover {
	color: #005db9 !important;
	text-decoration: underline !important;
}

ul:not([class]) > li:before {
	color: #005db9 !important;
	
}
.wpb_single_image img { 
	transition: transform .5s ease;
}

.wpb_single_image img:hover {
	transform: scale(1.05);
}

/* Sidebar */
#media_image-3 {
	padding: 0px !important;
	border: none !important;
}


/* TOP NAV DROP DOWN RECOLORED */
/* #top-nav .dropdown-menu {
	background-color: #ffffff !important;
}
#top-nav .dropdown-menu > li > a, #top-nav .menu-item-language .dropdown-menu a {
    color: #005db9!important;
    border-bottom: solid 1px #005db9 !important;
}
#top-nav .dropdown-menu > li > a, #top-nav .menu-item-language .dropdown-menu a:hover, 
#top-nav .dropdown-menu > li > a, #top-nav .menu-item-language .dropdown-menu a:active {
    color: #000000 !important;
} */
div.fca_eoi_layout_16 div.fca_eoi_layout_inputs_wrapper, form.fca_eoi_layout_16 div.fca_eoi_layout_inputs_wrapper {
	background-color: #ffffff !important; 
    padding: 0px 0px 16px !important; 
}
.fca_eoi_layout_inputs_wrapper {
	background-color: #ffffff !important; 
}
#fca_eoi_form_1413 .fca_eoi_layout_16.fca_eoi_layout_widget {
    background-color:  #ffffff !important; 
}

.video-item .item-thumbnail:hover .link-overlay {
	background: rgba(0,122,195,0.75) !important;
	text-decoration:none;
}

.socialfooter > .social-icon > i {
	font-size: 2em !important;
	padding: 20px;
}
.socialfooter {
	text-align: center;
}
.item-content > h2 {
	color: #7abc69 !important; 
	font-weight: 600;
}

.item-content > h3 {
	color: #000000 important; 
	font-weight: 600;
}

.item-content > p > a {
	color: #005db9 !important;
	text-decoration: underline !important;
}
.item-content > p > a:hover {
	color: #6cb9db !important;
	text-decoration: underline !important;
}

.link-overlay.fa-search:before {
	visibility: hidden !important;
}

#player {
	 background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/bg_player-scaled.jpg") !important;
	background-position: left; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	background-color: #e5e5e5 !important; 
}
/* .player-button a {
	color: #ffffff !important;
} */

/* .blog-meta-cat a {
    font-size: 11px;
	color: #007ac3 !important;
} */


.item-head h3, .smart-box-content .item-head h3 {
	white-space: normal !important; 
	
}
.smart-box-content .item-content, .blog-excerpt > p, .vc_gitem-post-data-source-post_excerpt > p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}

	
.blog-heading.heading-light .blog-date {
		/* border-color: #5f5f5f; */
		display: none !important;
}
/* CHANGE FONT FOR HOMEPAGE CAROUSEL ARTICLES TITLES */
#head-carousel .video-item .item-head h3 a {
	font-size: 2em;
    line-height: 1.2em;
    text-transform: uppercase;
    font-family: 'Nunito Sans','Open Sans', sans-serif !important;
    font-weight: 300;
	text-shadow: 2px 3px 3px rgba(0,0,0,0.8);
	text-align: left;
} 
#head-carousel .video-item .item-head {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 30%,rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}

 #wrap > div.blog-heading.heading-light > div > div > div.col-md-10.col-sm-10.col-xs-9 > h1 {
    text-transform: uppercase !important;
    font-family: 'Nunito Sans','Open Sans', sans-serif !important;
    font-weight: 300;
    text-shadow: 1px 2px 2px rgba(0,0,0,.2);
} 


/* SIGN UP NEWSLETTER FORM UPDATE */
.cmApp_formHeader {
	color: #ffffff !important;
}
.cmApp_signupContainer {
padding: 25px 10px !important;
}
.cmApp_signupContainer input:not([type="radio"]):not([type="checkbox"]), .cmApp_signupContainer textarea, .cmApp_signupContainer select {
border: none !important;
  
}

/* HEADER COLORS FOR CATEGORY AND ABOUT US  PAGES  */
/* DESTINATIONS  */
body.category.category-287 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/destinations1.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
/* GEAR */
body.category.category-289 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/gear.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
/* VANS */
body.category.category-288 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/vans2.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
/* EATS */
body.category.category-293 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/eats1.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
	
/* JAYCO LIFESTYLE */
body.category.category-26 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/0003_cat_bg_6-scaled.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
/* EPISODES  */
body.category.category-297 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/0003_cat_bg_4-scaled.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}

/* About us page  */
body.page.page-id-839 > #body-wrap > #wrap > div.blog-heading.heading-light
{
	background-image: url("https://camperlandtv.mystagingwebsite.com/wp-content/uploads/2020/12/aboutus_camperland_tv-scaled.jpg");
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover !important; 
	/* background-blend-mode: overlay; */
}
/* END OF HEADER BG IMAGES FRO CATEGORIES  */

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
	background-color: #7abc69 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #fff;
	background-color: #6cb9db !important;
}


/* MOBILE MEDIA QUERIES  */

@media only screen and (max-width: 600px) 
{
	#wrap > div.blog-heading.heading-light > div > span > p   {font-size: 3rem !important; line-height: 1.2em !important; }

	.logo { margin: 0 0px 0 60px !important; }		
}